_id: 'mAwNZBPRzKLIX9E7'
name: 'Still Hungry'
type: 'move'
flags: {}
img: 'icons/consumables/food/plate-fish-bowl-bones-brown.webp'
system:
  name: ''
  description: '<p>Choose an additional appetite.</p>'
  choices: ''
  moveType: 'advanced'
  rollFormula: ''
  moveResults:
    failure:
      value: ''
    partial:
      value: ''
    success:
      value: ''
  class: 'The Barbarian'
  rollType: ''
  rollMod: 0
  requiresLevel: 2
  requiresMove: ''
  moveGroup: ''
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: 'dungeonworld'
  systemVersion: '1.6.2'
  coreVersion: '10.291'
  createdTime: null
  modifiedTime: 1678815120964
  lastModifiedBy: 'ZAKkxHEmCmVhvUjX'
permission:
  default: 0
